/* grid styles */
.content {
    overflow: hidden;
}

.aes-content-container {
    width: 100%;
    max-width: 1200px;
    padding: 0 20px;
    margin: 0 auto;
}

@media (min-width: 768px){
    .aes-content-container {
        padding: 0 30px;
    }
}

@media (min-width: 1025px){
    .aes-content-container {
        padding: 0 50px;
    }
}

.aes-content-row {
    padding-bottom: 20px;
}

@media (min-width: 768px){
    .aes-content-row {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -30px;
        padding-bottom: 30px;
    }
}

@media (min-width: 1024px){
    .aes-content-row {
        margin: 0 -50px;
        padding-bottom: 50px;
    }
}

.aes-content-col {
    padding: 0 50px;
}

.aes-content-col-1 {
    width: 33.33%;
}

.aes-content-col-2 {
    width: 66.66%;
}

.aes-content-col-1 {
    width: 33.33%;
}

/* form styles */
.form-request p {
    margin: 0;
}

.form-group {
    padding-bottom: 50px;
}

/* form elements styles */
.form-label {
    display: block;
    margin-bottom: 10px;
    color: #000;
    font-family: Neue Haas Grotesk Display Pro, "Helvetica Neue", sans-serif;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.05em;
}

input.form-input {
    display: block;
    width: 100%;
    padding: 5px 0;
    border-radius: 0;
	border: 0;
    border-bottom: 2px solid #000;
    color: #000;
    font-family: Neue Haas Grotesk Display Pro, "Helvetica Neue", sans-serif;
    font-size: 16px;
    line-height: 1.75;
    font-weight: 300;
    letter-spacing: 0.05em;
}

input.form-input:focus {
    outline: none;
	border-bottom-color: #214ade;
}

input.form-input::-webkit-input-placeholder {
    color: #000;
}
input.form-input::-moz-placeholder {
    color: #000;
}
input.form-input:-ms-input-placeholder {
    color: #000;
}
input.form-input:-moz-placeholder {
    color: #000;
}

input.form-input:focus::-webkit-input-placeholder {
    color: transparent;
}
input.form-input:focus::-moz-placeholder {
    color: transparent;
}
input.form-input:focus:-ms-input-placeholder {
    color: transparent;
}
input.form-input:focus:-moz-placeholder {
    color: transparent;
}

.select-wrap {
    position: relative;
    border-bottom: 2px solid #000;
    overflow: hidden;
    cursor: pointer;
}

.select-wrap:after {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    right: 0;
    width: 40px;
    background: #fff;
    pointer-events: none;
}

.select-wrap:before {
    position: absolute;
    content: "";
    top: 50%;
    right: 23px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 4px 0 4px;
    border-color: #000000 transparent transparent transparent;
    z-index: 1;
    transform: translateY(-50%);
}

.form-select {
    display: block;
    width: 100%;
    padding: 8px 0;
    border: 0;
    color: #000;
    font-family: Neue Haas Grotesk Display Pro, "Helvetica Neue", sans-serif;
    font-size: 16px;
    line-height: 1.75;
    font-weight: 300;
    letter-spacing: 0.05em;
}

.form-select:focus {
    outline: none;
}

.form-textarea {
    display: block;
    width: 100%;
    height: 200px;
    padding: 5px 0;
    border-radius: 0;
	border: 0;
    border-bottom: 2px solid #000;
    color: #000;
    font-family: Neue Haas Grotesk Display Pro, "Helvetica Neue", sans-serif;
    font-size: 16px;
    line-height: 1.75;
    font-weight: 300;
    letter-spacing: 0.05em;
    resize: none;
}

.form-textarea:focus {
    outline: none;
	border-bottom-color: #214ade;
}

.form-captcha-img {
    position: relative;
    padding: 30px;
    margin-bottom: 34px;
}

.form-captcha-img:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 25px;
    background: #E5E5E5;
    opacity: 0.4;
}

.form-captcha-img img {
    display: block;
    width: 100%;
}

.submit-row {
    padding-top: 20px;
}

.btn-primary[type="submit"] {
    display: block;
    width: 100%;
    padding: 17px 30px;
    border: 0;
    background: #214AED;
    border-radius: 35px;
    color: #fff;
    font-family: Neue Haas Grotesk Display Pro, "Helvetica Neue", sans-serif;
    font-size: 30px;
    line-height: 36px;
    font-weight: 300;
    letter-spacing: 0.1em;
    text-align: center;
}

/* page headers */
.hero-block {
    margin-bottom: 20px;
}

.hero-block-thumbnails {
    position: relative;
    overflow: hidden;
}

@media (min-width: 768px){
    .hero-block {
        margin-bottom: 30px;
    }
}
@media (min-width: 1025px){
    .hero-block {
        margin-bottom: 50px;
    }
}

@media (min-width: 768px){
    .hero-block-row {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

.hero-block-col {
    padding: 0 20px;
}

@media (min-width: 768px){
    .hero-block-col {
        display: flex;
        width: 50%;
    }
}

@media (min-width: 1025px){
    .hero-block-col {
        display: flex;
        width: 50%;
        padding: 0 50px;
    }
}

.hero-block-col.full-width {
    padding: 0;
}

@media (min-width: 768px){
    .hero-block-col.full-width {
        padding-right: 0;
    }
}

.hero-block-col:first-child {
    justify-content: flex-end;
}

.hero-text-wrap {
    max-width: 500px;
    width: 100%;
}

.hero-block-col h1 {
    margin: 10px 0;
}

.hero-block-col h3,
.hero-block-col p {
    margin: 15px 0;
    font-size: 22px;
    line-height: 1.3;
}

@media (min-width: 768px){
    .hero-block-col h3,
    .hero-block-col p {
        font-size: 18px;
    }
}

@media (min-width: 1025px){
    .hero-block-col h3,
    .hero-block-col p {
        margin: 0;
        font-size: 28px;
    }
}

@media (max-width: 767px){
    .hero-block-thumbnails1 {
        display: none;
    }
}

.hero-block-img-wrap {
    position: relative;
    width: 100%;
    min-height: 170px;
    overflow: hidden;
}

.hero-block-img-wrap img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.thumbnails-row {
    display: none;
}

@media (min-width: 768px){
    .thumbnails-row {
        display: flex;
        align-items: center;
        width: 100%;
    }
}

@media (min-width: 1300px){
    .thumbnails-row {
        padding-left: 50px;
    }
}

@media (min-width: 768px){
    .thumbnails-item {
        position: relative;
        width: 50%;
        height: 170px;
        margin-right: 20px;
        overflow: hidden;
    }
}

@media (min-width: 1025px){
    .thumbnails-item {
        margin-right: 50px;
    }
}

@media (min-width: 768px){
    
}

.thumbnails-item:last-child {
    margin-right: 0;
}

.thumbnails-item img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.decor {
    display: block;
    height: 12px;
    background: linear-gradient(90deg, #3250FC 0%, #9E70FF 33.33%, #2ACEEB 66.67%, #2CBF38 100%);
    z-index: 1;
}

@media (min-width: 768px){
    .decor {
        position: absolute;
        width: 100%;
    }
}

@media (max-width: 767px){
    .hero-block-thumbnails .decor {
        margin-left: 20px;
    }   
}

@media (min-width: 768px){
    .hero-block-thumbnails .decor {
        top: 50%;
        transform: translateY(-50%);
    }
}

@media (min-width: 768px){
    
}

.hero-img-bg-section .decor {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

/* hero section */
.hero-img-bg-section {
    position: relative;
    display: flex;
    align-items: flex-end;
    padding: 50px 0;
    min-height: 340px;
    overflow: hidden;
    background-size: cover;
    background-position: center;
}

.heading-holder {
    position: relative;
    width: 90%;
    padding: 20px 20px 20px 0;
    color: #fff;
}

@media (min-width: 768px){
    .heading-holder {
        width: 66.66%;
        padding: 50px 100px 50px 0;
    }
}

@media (min-width: 768px){
    
}

.heading-holder:before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    right: 0;
    width: 9999px;
    background: rgba(191, 191, 191, 0.75);
}

.heading-holder h1 {
    position: relative;
    margin: 0;
    z-index: 1;
}

@media (max-width: 767px) {
    .heading-holder h1 {
        font-size: 34px;
    }   
}

.wp-block-uagb-columns > .uagb-columns__inner-wrap.uagb-columns__columns-2 {
    max-width: 1200px;
}

@media (min-width: 1025px) {
    .uagb-columns__inner-wrap .wp-block-uagb-column {
        padding: 0 40px;
	}
	.wp-block-uagb-columns .uagb-post-grid .uagb-post__items {
		margin: 0 -45px;
	}
}

.wp-block-nk-awb {
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    .wp-block-nk-awb {
        margin-bottom: 30px;
    }   
}

@media (min-width: 1025px) {
    .wp-block-nk-awb {
        margin-bottom: 50px;
    }   
}

.aes-content-container .wp-block-columns,
.aes-content-container .wp-block-columns .wp-block-column {
    padding: 0;
}
	
.content .uagb-columns__wrap {
	padding: 0;
}

/* wp block styles */
@media (min-width: 768px) {
    
    .wp-block-uagb-columns .wp-block-columns {
        padding: 0;
        margin-bottom: 0;
    }
    
    .wp-block-uagb-columns .wp-block-columns .wp-block-column {
        padding: 0 10px;
    }
    
    .wp-block-uagb-columns .wp-block-columns .wp-block-column:first-child {
        padding-left: 0;
    }
    
    .wp-block-uagb-columns .wp-block-columns .wp-block-column:last-child {
        padding-right: 0;
    }
}
    
p.has-large-font-size {
    margin: 0;
	line-height: 1.3;
}

.wp-block-nk-awb .wp-block-columns {
    margin-bottom: 0;
}

.wp-block-nk-awb .has-large-font-size {
    margin: 30px 0;
}

.wp-block-nk-awb p {
    margin: 0;
}

.wp-block-uagb-columns .has-large-font-size {
    line-height: 1.4;
}

.content .uagb-post__no-posts {
    text-align: center;
}

.content .uris-slider-title {
    max-width: 1200px;
    padding: 0 20px;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Neue Haas Grotesk Display Pro';
}

.content #slider-pro-3-4539 .desc-in {
    font-family: 'Neue Haas Grotesk Display Pro' !important;
}

@media (min-width: 768px){
    .content .uris-slider-title {
        padding: 0 30px;
    }
}

@media (min-width: 1025px){
    .content .uris-slider-title {
        padding: 0 50px;
    }
}

p > img {
    margin-right: 10px;
}

/* global page */
.content .earth-container {
    margin-bottom: -50px;
}

/* accordion */
#aes-style #wpsm_accordion_3018 .wpsm_panel-title a,
#aes-style #wpsm_accordion_3018 .wpsm_panel-body,
#aes-style #wpsm_accordion_5526 .wpsm_panel-title a,
#aes-style #wpsm_accordion_5526 .wpsm_panel-body {
    font-family: 'Neue Haas Grotesk Display Pro' !important;
}

/* carousel */
.content .uagb-slick-carousel {
    padding: 0;
}

.wp-block-uagb-columns .wp-block-uagb-column.uagb-column__wrap {
	padding: 0;
	margin-top: 0;
	margin-bottom: 20px;
}

.has-background .wp-block-uagb-columns .wp-block-uagb-column.uagb-column__wrap {
	margin-bottom: 0;
}

@media (max-width: 781px) and (min-width: 600px){
    .wp-block-columns.
    .wp-block-column:nth-child(2n) {
        margin-left: 0;
    }
    .wp-block-uagb-columns .wp-block-column:nth-child(2n) {
        margin-left: 0;
    }
}
.aes-resources-holder {
    line-height: 1.2;
}
.wp-block-columns .wp-block-file {
	margin-bottom: 20px;
}

@media (max-width: 781px) and (min-width: 600px){
	.awards-section .wp-block-column {
		flex-basis: 25% !important;
		margin-left: 0;
	}
}
@media (min-width: 768px){
    .wp-block-columns.aes-resources-holder h3 {
        margin: 0;
    }
    .wp-block-columns.aes-resources-holder p {
        margin: 0;
    }
    .wp-block-columns .wp-block-file:last-child {
        margin-bottom: 0;
    }
}

@media (max-width: 781px) and (min-width: 600px){
	.aes-resources-holder .wp-block-column {
		flex-basis: 33.33% !important;
		margin: 0;
	}
}

/* community-stories */
@media (min-width: 768px){
    .content .wp-block-uagb-columns > .uagb-columns__inner-wrap {
        max-width: 1130px;
    }
}
@media (min-width: 1025px){
    .content .uagb-columns__inner-wrap .wp-block-uagb-column {
        padding: 0;
    }
    .content .uagb-post-grid .uagb-post__items article {
        padding-right: 30px;
        padding-left: 30px;
        margin-bottom: 30px;
    }
    .content .uagb-post-grid .uagb-post-pagination-wrap {
        padding: 0 20px;
    }
}

.wp-block-column.is-vertically-aligned-bottom p {
    margin: 0;
}

.content .uagb-ifb-imgicon-wrap .uagb-ifb-image-content img {
    width: 100%;
}

.link-with-img {
    display: flex;
    align-items: center;
}

.link-with-img .wp-block-image {
    margin: 0 20px 0 0;
}
.content .uagb-ifb-imgicon-wrap .uagb-ifb-image-content img {
    width: 100%;
}

.home .logo,
.home .login-icon-wrapper,
.home .burger-icon {
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s, visibility .3s;
}

.home.slider-menu-active .logo,
.home.slider-menu-active .login-icon-wrapper,
.home.slider-menu-active .burger-icon {
    opacity: 1;
    visibility: visible;
}

.home .logo,
.home .login-icon-wrapper,
.home .burger-icon {
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s, visibility .3s;
}

.slider-menu-active .home .logo,
.slider-menu-active .home .login-icon-wrapper,
.slider-menu-active .home .burger-icon {
    opacity: 1;
    visibility: visible;
}

.slider-menu-active .home .burger-icon {
    display: block;
}

@media (min-width: 1024px){
    .home .swiper-nav {
        opacity: 0;
        visibility: hidden;
        transition: opacity .3s, visibility .3s;
    }

    .home.slider-menu-active .swiper-nav {
        opacity: 1;
        visibility: visible;
    }

    .slider-menu-active .home .swiper-nav {
        opacity: 1;
        visibility: visible;
    }
}

@media (max-width: 1023px){
    .swiper-nav.swiper-pagination {
        bottom: 10px;
        left: 50%;
        transform: translateX(-50%);
    }
    
    .swiper-nav .swiper-pagination-bullet {
        margin: 0 4px;
        background: #007bff;
    }
}

@media (min-width: 1024px){
    .swiper-pagination.swiper-nav {
        position: static;
    }

    .swiper-nav .swiper-pagination-bullet {
        width: unset;
        height: unset;
        border-radius: unset;
        background: transparent;
        opacity: 1;
        margin: 0 15px;
        font-size: 12px;
    }

    .swiper-nav .swiper-pagination-bullet:focus {
        outline: none;
    }
    .swiper-nav .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
        color: #4956fd;
    }
    .swiper-pagination-bullet:nth-child(1):after {
        display: none;
    }
    .swiper-pagination-bullet:nth-child(2):after {
        content: "Our purpose";
    }

    .swiper-pagination-bullet:nth-child(3):after {
        content: "Who we are";
    }

    .swiper-pagination-bullet:nth-child(4):after {
        content: "Hello future";
    }

    .swiper-pagination-bullet:nth-child(5):after {
        content: "Our products";
    }

    .swiper-pagination-bullet:nth-child(6):after {
        content: "Our partners & customers";
    }
}

@media (min-width: 1300px){
    .swiper-nav .swiper-pagination-bullet {
        font-size: 14px;
        margin: 0 30px;
    }
}

@media (min-width: 1025px){
	.content .wp-block-uagb-columns .uagb-column__inner-wrap {
		padding: 10px 30px;
	} 
}

/* locations section */
@media (min-width: 768px){
    .locations-section.wp-block-columns .wp-block-column {
		padding: 0 15px;
	}
	.locations-section.wp-block-uagb-columns .wp-block-uagb-column.uagb-column__wrap {
		margin: 0 0 20px;
	}
}
@media (min-width: 1024px){
    .locations-section.wp-block-columns {
		padding: 0 35px;
	}
	.locations-section.wp-block-uagb-columns .wp-block-uagb-column.uagb-column__wrap {
		margin: 0 5px 20px;
	}
	.content .locations-section.wp-block-uagb-columns .uagb-column__inner-wrap {
		padding: 10px;
	}
}
@media (min-width: 1025px){
	.content .locations-section h3 {
		font-size: 32px;
	}
}

/* columns with link */
@media (min-width: 768px){

	.wp-block-columns.columns-with-link .wp-block-column {
		position: relative;
		padding-bottom: 50px;
	}

	.wp-block-uagb-columns.columns-with-link .uagb-column__inner-wrap {
		padding-bottom: 50px;
	}

	.columns-with-link .bottom-link {
		position: absolute;
		left: 30px;
		bottom: 15px;
		margin: 0;
	}

	.columns-with-link .bottom-link a {
		white-space: nowrap;
	}

	.columns-with-link .bottom-link.align-right {
		left: auto;
		right: 30px;
	}

	.columns-with-link .bottom-link.align-center {
		left: 50%;
		transform: translatex(-50%);
	}
}
@media (min-width: 1025px){
	.columns-with-link .bottom-link {
		left: 50px;
	}
}

/* press kit page */
@media (min-width: 768px){
	.ghostkit-grid-inner {
		margin: 0 -10px;
	}
	.press-kit-section .ghostkit-col-content {
		height: 100%;
		padding: 10px;
	}
	.press-kit-section .wp-block-image {
		height: 100%;
	}
	.press-kit-section img {
		height: 100%;
	}
}
@media (min-width: 1025px){
	.ghostkit-grid-inner {
		margin: 0 -15px;
	}
	.press-kit-section .ghostkit-col-content {
		padding: 15px;
	}
}
.year-heading {
	margin: 0 0 10px;
}
@media (min-width: 768px) {
	.year-heading {
		margin: 0 0 15px;
	}
}
@media (min-width: 1025px) {
	.year-heading {
		margin: 0 0 35px;
	}
}

.module_container {
	padding: 0 20px;
}
